{if $guias|@count > 0}
    <!--div>
        <img class="img-responsive img-fullw" src="{$base_dir}themes/kelinda/imagenes/guia_talla.png" />
    </div-->
    <br />
    {foreach from=$guias key=i item=guia}
        <div>
            <img class="img-responsive img-fullw" src="{$base_dir}themes/kelinda/imagenes/guias/{$guia}" />
        </div>
    {/foreach}
{/if}